g_io_error_quark


Description:

[ Version ( deprecated_since = "vala-0.16" , deprecated = true , replacement = "IOError.quark" ) ]
public Quark g_io_error_quark ()

Warning: g_io_error_quark is deprecated since "vala-0.16". Use GLib.IOError.quark.


Namespace: GLib
Package: gio-2.0